Nessus 的 Ubuntu Local Security Checks 系列

ID名稱嚴重性
156934Ubuntu 16.04 LTS : AIDE vulnerability (USN-5243-2)
high
156918Ubuntu 16.04 LTS:curl 弱點 (USN-5021-2)
medium
156917Ubuntu 18.04 LTS / 20.04 LTS : AIDE vulnerability (USN-5243-1)
high
156915Ubuntu 21.10 : Open vSwitch vulnerability (USN-5242-1)
high
156914Ubuntu 16.04 LTS : DBus vulnerability (USN-5244-1)
high
156880Ubuntu 18.04 LTS : QtSvg vulnerabilities (USN-5241-1)
medium
156879Ubuntu 18.04 LTS / 20.04 LTS / 21.04 / 21.10:Linux 核心弱點 (USN-5240-1)
high
156853Ubuntu 16.04 LTS:ClamAV 弱點 (USN-5233-2)
high
156804Ubuntu 16.04 LTS:Byobu 弱點 (USN-5234-1)
high
156802Ubuntu 16.04 LTS / 18.04 LTS / 20.04 LTS / 21.04 / 21.10:Ruby 弱點 (USN-5235-1)
high
156801Ubuntu 18.04 LTS / 20.04 LTS / 21.04 / 21.10:ClamAV 弱點 (USN-5233-1)
high
156772Ubuntu 16.04 LTS:Pillow 弱點 (USN-5227-2)
critical
156712Ubuntu 18.04 LTS / 20.04 LTS / 21.04 / 21.10:Apache Log4j 1.2 弱點 (USN-5223-1)
high
156711Ubuntu 20.04 LTS / 21.04 / 21.10 : systemd vulnerability (USN-5226-1)
high
156650Ubuntu 16.04 LTS / 18.04 LTS / 20.04 LTS : lxml vulnerability (USN-5225-1)
high
156645Ubuntu 18.04 LTS / 20.04 LTS : Ghostscript vulnerabilities (USN-5224-1)
medium
156633Ubuntu 20.04 LTS / 21.04 / 21.10 : Exiv2 regression (USN-5043-2)
medium
156613Ubuntu 20.04 LTS:Linux kernel (OEM) 弱點 (USN-5218-1)
critical
156612Ubuntu 20.04 LTS : Linux kernel (OEM) vulnerabilities (USN-5217-1)
medium
156608Ubuntu 20.04 LTS / 21.04 / 21.10 : Linux kernel vulnerability (USN-5219-1)
info
156544Ubuntu 18.04 LTS / 20.04 LTS / 21.04 / 21.10:Apache HTTP Server 弱點 (USN-5212-1)
critical
156543Ubuntu 20.04 LTS / 21.04 / 21.10:WebKitGTK 弱點 (USN-5213-1)
medium
156486Ubuntu 20.04 LTS / 21.04 / 21.10:Linux 核心弱點 (USN-5208-1)
critical
156485Ubuntu 20.04 LTS:Linux kernel (OEM) 弱點 (USN-5206-1)
high
156484Ubuntu 16.04 LTS / 18.04 LTS:Linux 核心弱點 (USN-5209-1)
high
156483Ubuntu 16.04 LTS:Linux 核心弱點 (USN-5211-1)
high
156482Ubuntu 20.04 LTS:Linux kernel (OEM) 弱點 (USN-5207-1)
critical
156481Ubuntu 18.04 LTS / 20.04 LTS:Linux 核心弱點 (USN-5210-1)
medium
156472Ubuntu 20.04 LTS:Django 弱點 (USN-5204-1)
medium
156203Ubuntu 18.04 LTS / 20.04 LTS / 21.04 / 21.10:Firefox 迴歸 (USN-5186-2)
info
156190Ubuntu 20.04 LTS/21.04:Apache Log4j 2 弱點 (USN-5203-1)
medium
156155Ubuntu 16.04 LTS / 20.04 LTS:OpenJDK 弱點 (USN-5202-1)
medium
156122Ubuntu 20.04 LTS/21.04:HTMLDOC 弱點 (USN-5198-1)
critical
156105Ubuntu 18.04 LTS / 20.04 LTS : mumble vulnerability (USN-5195-1)
high
156104Ubuntu 20.04 LTS:Apache Log4j 2 弱點 (USN-5197-1)
critical
156076Ubuntu 18.04 LTS / 20.04 LTS / 21.04 / 21.10:X.Org X Server 弱點 (USN-5193-1)
high
156055Ubuntu 18.04 LTS / 20.04 LTS / 21.04 / 21.10:Flatpak 弱點 (USN-5191-1)
high
156054Ubuntu 18.04 LTS / 20.04 LTS:Apache Log4j 2 弱點 (USN-5192-1)
critical
156043Ubuntu 18.04 LTS : Samba regression (USN-5174-2)
info
156042Ubuntu 18.04 LTS / 20.04 LTS / 21.04 / 21.10:Keepalived 弱點 (USN-5188-1)
medium
156041Ubuntu 20.04 LTS / 21.04 / 21.10 : Samba regression (USN-5142-3)
info
156040Ubuntu 16.04 LTS / 18.04 LTS:GLib 弱點 (USN-5189-1)
critical
155970Ubuntu 18.04 LTS / 20.04 LTS / 21.04 / 21.10:Firefox 弱點 (USN-5186-1)
high
155944Ubuntu 18.04 LTS : libmodbus vulnerabilities (USN-5173-1)
critical
155943Ubuntu 18.04 LTS : Long Range ZIP vulnerabilities (USN-5171-1)
critical
155939Ubuntu 18.04 LTS / 20.04 LTS / 21.04 / 21.10:BusyBox 弱點 (USN-5179-1)
high
155938Ubuntu 20.04 LTS / 21.04 / 21.10:Django 弱點 (USN-5178-1)
high
155936Ubuntu 18.04 LTS:Samba 弱點 (USN-5174-1)
medium
155935Ubuntu 18.04 LTS : uriparser vulnerabilities (USN-5172-1)
critical
155925Ubuntu 18.04 LTS : Mailman vulnerability (USN-5180-1)
high